import moongose from "mongoose";
const authTokenSchema = new moongose.Schema(
  {
    userId: {
      type: moongose.Types.ObjectId,
    },

    token: {
      type: String,
    },

    createdAt: {
      type: Date,
    },

    updatedAt: {
      type: Date,
    },
  },

  {
    timestamps: true,
  }
);

export const AuthTokenSchema = moongose.model("auth-token", authTokenSchema);
