import moongose from "mongoose";
const CompanySettingSchema = new moongose.Schema(
  {
    companyName: {
      type: String,
      require: true,
    },
    emailId: {
      type: String,
      require: true,
    },
    mobileNumber: {
      type: Number,
      require: true,
    },
    url: {
      type: String,
      require: true,
    },
    companyAddress: {
      type: String,
      require: true,
    },
    companyImage: {
      type: String, // Assuming you'll store the path or URL of the image
    },
  },
  {
    timestamps: true,
  }
);

export const CompanySetting = moongose.model(
  "companySetting",
  CompanySettingSchema
);
