import moment from "moment";
import mongoose from "mongoose";

const inputFileSchema = new mongoose.Schema(
  {
    file: {
      type: [Object],
    },

    batchName: {
      type: String,
      default: null,
    },

    amount: {
      type: Number,
    },

    userId: {
      type: mongoose.Types.ObjectId,
    },

    transcriptionId: {
      type: String,
    },
  },
  {
    timestamps: true,
  }
);

export const inputFile = mongoose.model("input-file", inputFileSchema);
