import moment from "moment";
import mongoose from "mongoose";

const outPutFileSchema = new mongoose.Schema(
  {
    file: {
      type: [Object],
    },

    batchName: {
      type: String,
      default: null,
    },

    userId: {
      type: mongoose.Types.ObjectId,
    },

    exportType: {
      type: String,
    },

    inputFileId: {
      type: mongoose.Types.ObjectId,
    },
  },
  {
    timestamps: true,
  }
);

export const outPutFile = mongoose.model("output-file", outPutFileSchema);
