import moment from "moment";
import mongoose from "mongoose";

const thematicAnalysisSchema = new mongoose.Schema({
  response: {
    type: String,
    default: null,
  },

  userId: {
    type: mongoose.Types.ObjectId,
  },

  createdAt: {
    type: Date,
    default: moment(),
  },

  mediaId: {
    type: mongoose.Types.ObjectId,
  },
});

export const thematicAnalysis = mongoose.model(
  "thematic-analysis",
  thematicAnalysisSchema
);
