import mongoose from "mongoose";

const LogSchema = new mongoose.Schema(
  {
    method: String,
    url: String,
    status: Number,
    responseTime: Number,
    title: String,
  },

  {
    timestamps: true,
  }
);

export const Logs = mongoose.model("Log", LogSchema);
