import moongose from "mongoose";
const outputFormatSchema = new moongose.Schema(
  {
    uploadNewFormat: {
      type: String,
    },

    createdAt: {
      type: Date,
    },
    updatedAt: {
      type: Date,
    },

    status: {
      type: Boolean,
      default: true,
    },
  },
  {
    timestamps: true,
  }
);

export const OutputFormat = moongose.model("outputFormat", outputFormatSchema);
