import moongose from "mongoose";
const roleSchema = new moongose.Schema(
  {
    roleName: {
      type: String,
    },

    permission: {
      type: Object,
      default: null,
    },
    userId: {
      type: moongose.Types.ObjectId,
      default: null,
    },
    createdAt: {
      type: Date,
    },
    updatedAt: {
      type: Date,
    },

    status: {
      type: Boolean,
      default: true,
    },
  },
  {
    timestamps: true,
  }
);

export const Role = moongose.model("role", roleSchema);
