import Joi from "joi";
import { validationMessages } from "../../../utils/validationMessages.js";

export function validateTermsConditions(data) {
  const schema = Joi.object({
    termsCondition: Joi.string()
      .required()
      .messages(validationMessages.termsCondition),
  });
  return schema.validate(data, { abortEarly: false }); // abortEarly: false to collect all errors
}
