import express from "express";
import { verifyjwt } from "../middleware/verifyjwt.js";
import { getApiLogs } from "../modules/logs/controllers/logs.js";

const logsRoute = express.Router();

logsRoute.get("/logs/", verifyjwt, getApiLogs);

export default logsRoute;
