import express from "express";

import { verifyjwt } from "../middleware/verifyjwt.js";
import { AddSupportRequest } from "../modules/support-request/controllers/supportRequest.js";

const supportRequestRoute = express.Router();

supportRequestRoute.post("/support-request", verifyjwt, AddSupportRequest);

export default supportRequestRoute;
