import moongose from "mongoose";
const languageSetupSchema = new moongose.Schema(
  {
    newAudioPlayback: {
      type: String,
    },

    createdAt: {
      type: Date,
    },
    updatedAt: {
      type: Date,
    },

    status: {
      type: Boolean,
      default: true,
    },
  },
  {
    timestamps: true,
  }
);

export const AudioPlayback = moongose.model(
  "audioPlayback",
  languageSetupSchema
);
