import Joi from "joi";

export const validateFeedback = (data) => {
  const schema = Joi.object({
    feedback: Joi.string().min(10).max(500).required(),
    rating: Joi.number().min(1).max(5).required(),
  });

  return schema.validate(data);
};
