import Joi from "joi";
import { validationMessages } from "../../../utils/validationMessages.js";

export function validatePrivacyPolicy(data) {
  const schema = Joi.object({
    privacyPolicy: Joi.string()
      .required()
      .messages(validationMessages.privacyPolicy),
  });
  return schema.validate(data, { abortEarly: false }); // abortEarly: false to collect all errors
}
