import moongose from "mongoose";
const subscriptionSchema = new moongose.Schema(
  {
    subscriptionTitle: {
      type: String,
    },
    planDuration: {
      type: String,
      // type: moongose.Types.ObjectId,
      // null: false,
      // ref: "plan",
    },
    subscriptionAmount: {
      type: Number,
    },
    startDate: {
      type: Date,
    },
    endDate: {
      type: Date,
    },
    createdAt: {
      type: Date,
    },
    updatedAt: {
      type: Date,
    },
    status: {
      type: Boolean,
      default: true,
    },
    subscriptionContent: {
      type: String,
    },
  },
  {
    timestamps: true,
  }
);

export const Subscription = moongose.model("subscription", subscriptionSchema);
