import moongose from "mongoose";
const transcriptionCategorySchema = new moongose.Schema(
  {
    newTranscriptionCategory: {
      type: String,
    },

    createdAt: {
      type: Date,
    },
    updatedAt: {
      type: Date,
    },

    status: {
      type: Boolean,
      default: true,
    },
  },
  {
    timestamps: true,
  }
);

export const TranscriptionCategory = moongose.model(
  "transcriptionCategory",
  transcriptionCategorySchema
);
