import audioPlaybackRoute from "./audioPlaybackRoute.js";
import authRoute from "./authRoute.js";
import companySettingRoute from "./companySettingsRoute.js";
import durationRoute from "./durationRoute.js";
import faqsRoute from "./faqRoute.js";
import groupRoute from "./groupRoute.js";
import languageRoute from "./languageRoute.js";
import logsRoute from "./logsRoue.js";
import notificationRoute from "./notificationRoute.js";
import outputFormatRoute from "./outputFormatRoute.js";
import privacyPolicyRoute from "./privacyPolicyRoute.js";
import roleRoute from "./roleRoute.js";
import subscriptionRoue from "./subscriptionRoue.js";
import termsConditionRoute from "./termsConditionsRoute.js";
import ticketRoute from "./ticketRoute.js";
import ticketSubjectRoute from "./ticketSubjectRoute.js";
import transcriptionCategoryRoute from "./transcriptionCategoryRoute.js";
import transcriptionQualityRoute from "./transcriptionQualityRoute.js";
import userRoute from "./userRoute.js";
import inputFile from "./inputFile.js";
import supportRequestRoute from "./supportRequest.js";
import feedbackRoute from "./feedbackRoute.js";
import promptsRoute from "./promptsRoute.js";

export const routes = [
  authRoute,
  userRoute,
  roleRoute,
  languageRoute,
  transcriptionQualityRoute,
  audioPlaybackRoute,
  transcriptionCategoryRoute,
  subscriptionRoue,
  notificationRoute,
  groupRoute,
  companySettingRoute,
  termsConditionRoute,
  privacyPolicyRoute,
  outputFormatRoute,
  logsRoute,
  durationRoute,
  faqsRoute,
  ticketRoute,
  ticketSubjectRoute,
  inputFile,
  supportRequestRoute,
  feedbackRoute,
  promptsRoute
];
